<div class="widget-body" xmlns="http://www.w3.org/1999/html">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 col-md-11 col-lg-9">
                <div class="row my-md-5 my-4 mx-2">
                    <div class="card card-border">
                        <div class="card-body p-4 pt-4">
                            <div class="d-flex flex-column">
                                <h3 class="mt-0 mb-4">Tasks &amp; Status</h3>
                                <p>
                                    EuroDaT allows use to participate in transactions for any of the applications offered. Browse through the
                                    EuroDaT application catalogue and select the applications that you are interested in. (Terms and conditions
                                    may apply.)
                                </p>
                                <p>
                                    Missing a service or you are convinced you can re-create existing functionality with better user experience,
                                    more features for a better price? Join as a data service provider. EuroDaT offers a free market place for
                                    applications with freely defined functionality, data model and pricing.
                                </p>
                                <p>
                                    Need a place to securely store your data required for your EuroDaT applications of interest? Subscribe for a
                                    safe deposit box.
                                </p>
                            </div>

                            <ead-accordion-item
                                [title]="'Set up company roles and EuroDaT applications'"
                                [documentStatus]="applicationStatus"
                                [popoverTitle]="'Setup company roles and EuroDaT applications'"
                                [popoverContent]="
                                    'This section outlines the process for assigning roles of the beneficial owners and registering your application in EuroDaT.'
                                "
                                [customClass]="'accordion-background-blue'"
                                [id]="'Three'"
                                [isDisabled]="false"
                                [isExpanded]="'show'"
                            >
                                <ead-company-roles></ead-company-roles>
                            </ead-accordion-item>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
